Re: [greenstone-users] Please Guide!

From Michael Dewsnip
DateMon, 27 Mar 2006 14:08:26 +1200
Subject Re: [greenstone-users] Please Guide!
In-Reply-To (f7e0cbc10603221854l5dad19fdtfa087324b79b5795-mail-gmail-com)
Hi,

If you choose the Netscape 4 option you need to download and install the
"Classic Language Pack" from
http://www.greenstone.org/cgi-bin/library?a=p&p=download (about half-way
down the page).

Regards,

Michael

shaheen shah wrote:

>
>
> Hello,
>
> When I check the Box : Bundle Netscap browser (and Netscape4
> compatibltiy macros and ...),then I get the Error message :
>
> ""exportcol.pl failed: The Language Pack has not been installed. This
> is necessary for Netscape 4 compatibility.
> Command failed.""
>
> But if I dont check the Box, then I get :
>
> ""exportcol.pl succeeded:The exported collections (assess, demo) are
> in C:Program FilesGreenstone mpexported_T1.
> exportcol.pl succeeded:To create a self-installing Windows CD-ROM,
> write the contents of this folder out to a CD-ROM.
> Command complete.""
>
> The above message is OK since I am able to continue writing to the CD..
>
> It would be mighty kind if you can guide me..[Greenstone version 2.63,
> Windows 2000 Pro. Mozilla firefox, Nero Express 3]
>
> Thank You for you help,
>
> Shaheen
> Bangalore
>
> On 3/21/06, *Katherine Don* <kjdon@cs.waikato.ac.nz
> <mailto:kjdon@cs.waikato.ac.nz>> wrote:
>
> Hi Shaheen
>
> If it asks you about installing Netscape and you already have a
> browser, you can just say no.
>
> What was the language pack message, and when did you get it? what
> version of greenstone are you using?
>
> Regards,
> Katherine
>
>
> shaheen shah wrote:
> > Hi Folks,
> >
> >
> > This library is displayed using a web browser. If you dont't
> have a web
> > browser installed on your machine you may install the Netscape 4.05
> > browser now.
> >
> > Note that if your current browser was provided by your internet
> service
> > provider, you should install Netscape in a different directory.
> >
> > Would you like to install the Netscape 4.05 browser now?
> >
> > This is the error message I get when i double click the
> setup.exe file
> > in the CD (after exporting GreenStone), wht should I do..
> >
> > 1. I do have not one but two browser - Mozilla n IE on my desktop..
> > 2. I ALSO have Netscape installed..
> >
> > Also there was a message that the Language Pack is not installed
> (I get
> > this when I check the boxes during the export to CD procedure)
> >
> >
> > Your Guidance is very much Appreciated..
> >
> > Thank You
> >
> > Shaheen
> > Bangalore
> >
> >
> >
> >
> ------------------------------------------------------------------------
> >
> > _______________________________________________
> > greenstone-users mailing list
> > greenstone-users@list.scms.waikato.ac.nz
> <mailto:greenstone-users@list.scms.waikato.ac.nz>
> > https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users
>
>
>------------------------------------------------------------------------
>
>_______________________________________________
>greenstone-users mailing list
>greenstone-users@list.scms.waikato.ac.nz
>https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users
>
>